Santa Clara University

Web Publishing

Web Publishing Services

 

Back to Blog

Internet Explorer 8 and Commonspot

Thursday, Mar. 26, 2009

Commonspot isn't fully functional (yet) in the new version of Internet Explorer.  Paperthin does intend to include support for IE8 in a forthcoming release, but for now you'll need to stick with IE7 on any system you're using for Commonspot authoring.

Tags: Browser

 
plugin_disabled
Printer-friendly format
 
 
smallersmaller Change Text Size